import Component from '../../component.js'

export default class CoEuiFeedbackMessage extends Component {
    constructor(parent) {
      let selector = 'eui-feedback-message';
      super(parent, selector);
      //https://citnet.tech.ec.europa.eu/CITnet/stash/projects/CSDR/repos/eui/browse/packages/components-next/src/lib/components/eui-feedback-message/eui-feedback-message.component.ts
    }
}


